<!DOCTYPE html>
{% load static %}
<html lang="en">
    <head>

        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
		<link rel="stylesheet" href="{% static "stylefirstproject.css" %}">
		<meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Dunno bro</title>
    
    </head>
    <body class="second">
        <header class="text-center full-height2 d-flex align-items-center justify-content-center">
			{% include "header.html" %}        
        </header>

        <section class="container biodata">
            <h2 class="bio_head form-group text-center justify-content-center">Insert your schedule:</h2>
            <div class="row">
                <section class="col col-md-12  align-items-center">
					<form method="POST" action="">
                        {% csrf_token %}
                        {{ form }}
                        <input type="submit" class="btn btn-info button_form" value="Submit">
                    </form>
            </div>
        </section>
		
		<footer>
				{% include "footer.html" %}
		</footer>

    </body>
</html>

